Thu Jul 18 2024 03:14:11 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
68359 Apache h mod_macr bugs NEW --- Check if a macro is already defined 2023-12-18
66671 Apache h mod_macr bugs NEW --- Backport of MacroIgnoreEmptyArgs in Apache 2.4 2023-06-26
2 bugs found.

as

File a new bug in the "mod_macro" component of the "Apache httpd-2" product